export const test_orders = [
  {
    number: 'A',
    numberOrder: 'PO20 829 2986',
    dateCreate: '29.04.2020',
    modality: null,
    status: 'Исполнение',
    startAddress: 'Минск',
    endAddress: 'Брест',
    shipmentPointsCount: 1,
    titleOwner: 'ООО «Омега»',
    totalPrice: 110000,
    pvpDate: '15.04.2020',
    completionDt: '',
    data: false
  },
  {
    number: 'B',
    numberOrder: 'PO20 697 2005',
    dateCreate: '10.04.2020',
    modality: null,
    status: 'Отменен',
    startAddress: 'Мальмё',
    endAddress: 'Стокгольм',
    shipmentPointsCount: null,
    titleOwner: 'ООО «Желтое и зеленое»',
    totalPrice: 90000,
    pvpDate: '17.05.2020',
    completionDt: '',
    data: true
  },
  {
    number: 'Я',
    numberOrder: 'PO20 121 1287',
    dateCreate: '22.05.2020',
    modality: null,
    status: 'Оплата',
    startAddress: 'Ростов-на-Дону',
    endAddress: 'Краснодар',
    shipmentPointsCount: 4,
    titleOwner: '4 грузополучателя',
    totalPrice: 120000,
    pvpDate: '01.06.2020',
    completionDt: '',
    data: false
  },
];